MONGOC_APM_SERVER_HEARTBEAT_SUCCEEDED_GET_DURATION(3)

NAME
mongoc_apm_server_heartbeat_succeeded_get_duration - mongoc_apm_server_heartbeat_succeeded_get_duration()

SYNOPSIS

int64_t
mongoc_apm_server_heartbeat_succeeded_get_duration (
   const mongoc_apm_server_heartbeat_succeeded_t *event);

Returns this event's duration in microseconds.

PARAMETERS

•   event: A mongoc_apm_server_heartbeat_succeeded_t.

RETURNS

The event's duration.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc